body.modal-open {
    padding-right: 0px!important;
}

button.card__btn {
    font-weight: 700 !important;
}

.mobileD {
    display: none;
}

.deskD {
    display: block;
}

@media only screen and (max-width: 600px) {
    .content {
        padding-top: 5rem !important;
    }
}

@media only screen and (max-width: 755px) {
    .mobileD {
        display: block;
    }
    .deskD {
        display: none;
    }
}

@media only screen and (max-width: 500px) {
    .cardeV {
        margin-bottom: 0rem !important;
    }
    .fotosa {
        padding-top: 1rem !important;
    }
    section.content.fotosa {
        padding-left: 3rem;
        padding-right: 2rem;
    }
}

.cUP-GretchenAtilano {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/GretchenAtilano.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-EsmeraldaMerchan {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/EsmeraldaMerchan.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-NataliaKozlenkova {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/NataliaKozlenkova.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-EricNavarrete {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/EricNavarrete.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-NestorVelazquez {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/NestorVelazquez.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-MariaSantana {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/MariaSantana.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-MiguelReyes {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/MiguelReyes.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-AdrianaAngeles {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/AdrianaAngeles.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-EvelynAldana {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/EvelynAldana.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-ErikOrtega {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/ErikOrtega.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-CarolMartinez {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/CarolMartinez.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-MarthaMedina {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/MarthaMedina.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-JuanAleman {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/JuanAleman.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-FernandaBautista {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/FernandaBautista.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-NicandraFernandez {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/NicandraFernandez.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-IrvingMaldonado {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/IrvingMaldonado.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-SergioJaimes {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/SergioJaimes.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-OlgaEnciso {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/OlgaEnciso.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-JulioDaniel {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/JulioDaniel.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-UlisesDuenas {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/UlisesDuenas.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-JacobJuarez {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/JacobJuarez.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-AlejandraGarrido {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/AlejandraGarrido.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-IvanTorres {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/IvanTorres.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-MartinOsorio {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/MartinOsorio.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-GerardoHurtado {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/GerardoHurtado.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-GerardoRamirez {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/GerardoRamirez.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-KarlaAguirre {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/KarlaAguirre.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-RobertoRodriguez {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/RobertoRodriguez.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-LauraFonseca {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/LauraFonseca.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-EduardoUgalde {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/EduardoUgalde.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-MiguelMartinez {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/MiguelMartinez.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-AnaCruz {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/AnaCruz.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-AlejandroRojas {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/AlejandroRojas.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-JorgeFemat {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/JorgeFemat.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-JavierAlazanes {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/JavierAlazanes.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-IsaacCerros {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/IsaacCerros.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-HuriAlcocer {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/HuriAlcocer.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-FernandoBecerra {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/FernandoBecerra.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-MartinChavero {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/MartinChavero.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-RobertoMoreno {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/RobertoMoreno.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-AlbertaSoto {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/AlbertaSoto.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-JorgeCastro {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/JorgeCastro.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-AlinePerez {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/AlinePerez.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-EnriqueFlores {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/EnriqueFlores.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-CarlosCastillo {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/CarlosCastillo.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-DamarisSalinas {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/DamarisSalinas.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-AnastacioGarcia {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/AnastacioGarcia.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-FabianHernandez {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/FabianHernandez.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-HeribertoPerez {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/HeribertoPerez.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-SalvadorMendoza {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/SalvadorMendoza.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-KevinArellano {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/KevinArellano.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-LuisLopez {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/LuisLopez.jpg);
    background-size: cover;
    background-position: center;
}

.cUP-DarwinTapia {
    background-image: url(https://tizayuca.gob.mx/img/gobierno/DarwinTapia.jpg);
    background-size: cover;
    background-position: center;
}

.cardDown {
    height: 7rem!important;
}

.cardeV {
    margin-bottom: 2rem;
}

#view-code {
    color: #48cfad;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    text-decoration: none;
    position: absolute;
    top: 640px;
    left: 50%;
    margin-left: -35px;
}

#view-code:hover {
    color: #34c29e;
}

@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap");
 :root {
    --ratio: 3.74;
    --cta-color: rgb(0, 102, 254);
    --light-color-bg: rgb(238, 241, 247);
    --dark-color-bg: rgb(55, 65, 81);
    --grey-color: rgb(107, 114, 128);
    --leading: 0.025em;
}

* {
    box-sizing: border-box;
}

html,
body {
    font-family: "Roboto", sans-serif;
    margin: 0;
    padding: 0;
}

h1,
h2 {
    margin: 0;
}

main {
    width: 700px;
    max-width: 100vw;
    margin: 0 auto;
    padding: 0 2rem;
}

button {
    display: block;
    margin-top: 2rem;
    width: calc(44px * var(--ratio));
    height: 44px;
    border-radius: calc(3px * var(--ratio));
    border: none;
    letter-spacing: ccalc(3 * var(--leading, 0.025em));
    font-family: inherit;
    color: var(--grey-color);
    background-color: var(--light-color-bg);
    font-size: large;
    font-weight: 700;
}

button:focus {
    outline: none;
    border: 0.0625rem solid transparent;
    box-shadow: 0 0 0 0.125rem #fff, 0 0 0 0.2rem var(--dark-color-bg);
}

button.cta {
    background-color: var(--cta-color);
    color: white;
    font-size: .9rem;
    text-transform: uppercase;
    border-radius: 50px;
}

button.cta:focus {
    box-shadow: 0 0 0 0.125rem #fff, 0 0 0 0.2rem var(--cta-color);
}

#open_dialog {
    margin: 0 auto;
}

.dialog-efe {
    border: none !important;
    border-radius: calc(5px * var(--ratio));
    box-shadow: 0 0 #0000, 0 0 #0000, 0 10px 50px -12px rgb(0 0 0 / 35%);
    padding: 1.6rem;
    max-width: 400px;
    position: fixed;
    background: white;
}

.modal-dialog {
    margin: auto!important;
}

.dialog-efe+.backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.modal {
    overflow-y: hidden !important;
}

.modal-dialog {
    width: 100%;
    height: 100%;
    max-height: calc((100% - 6px) - 2em);
    display: flex;
    justify-content: center;
    align-items: center;
}

.modal-backdrop.show {
    opacity: 1 !important;
}

.modal-backdrop {
    background: rgba(255, 255, 255, 0);
    background: -moz-linear-gradient(68deg, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.3029586834733894) 100%);
    backdrop-filter: blur(3.3px);
    -webkit-backdrop-filter: blur(3.3px);
    z-index: 198 !important;
}

.dialog-efe::backdrop {
    background: rgba(255, 255, 255, 0);
    background: -moz-linear-gradient(68deg, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.3029586834733894) 100%);
    backdrop-filter: blur(3.3px);
    -webkit-backdrop-filter: blur(3.3px);
}


/* dialog img {
        display: block;
        max-width: 75%;
        margin: 1rem 0 auto 2rem;
    } */

.h1 {
    margin: 2rem 0 1rem;
    font-weight: 900;
}

.h2 {
    margin: 2rem 0 1rem;
    font-weight: 800;
}

p {
    color: var(--grey-color);
    letter-spacing: var(--leading, 0.025em);
    line-height: 1.625;
}

.flex {
    display: flex;
    flex-wrap: wrap;
}

.flex.flex-space-between {
    justify-content: space-between;
}

.flex button {
    margin: 8px auto;
}

.dialog-efe h6 {
    text-align: center;
}

p#dialog_description {
    text-align: justify;
    line-height: 1.4;
    font-size: 14px;
}

h2#dialog_title {
    text-align: center;
    font-size: 20px;
}
.modal-dialog{
	pointer-events: all;
}